@charset "shift_jis";

body {
margin: 0px auto;
width: 720px;
background-color: #FFFFFF;
color: #333333;
}


a:link {
color: #207AD2;
}

a:visited {
color: #207AD2;
}

a:hover {
color: #4CA6FF;
}


/*========== font ==========*/

.f10 {
font-size: 10px;
line-height: 140%;
}

.f10b {
font-weight: bold;
font-size: 10px;
line-height: 140%;
}

.f10gr {
font-size: 10px;
line-height: 140%;
color: #666666;
}

.f12 {
font-size: 12px;
line-height: 140%;
}

.f12b {
font-weight: bold;
font-size: 12px;
line-height: 140%;
}

.f12gr {
font-size: 12px;
line-height: 140%;
color: #666666;
}

.f14 {
font-size: 14px;
line-height: 140%;
}

.f14b {
font-weight: bold;
font-size: 14px;
line-height: 140%;
}

.red {
color: #990000;
}

.red2 {
color: #FF0000;
}

.ora {
color: #FF9900;
}

.gray {
color: #CCCCCC;
}


/*========== main ==========*/

#contents {
width: 720px;
}

#main {
float: right;
width: 526px;
margin-bottom: 20px;
}


/*========== navigation ==========*/

#lnavi {
float: left;
width: 174px;
padding-left: 10px;
}

#lnavi1 {
width: 164px;
margin-bottom: 5px;
}

#navi1 {
width: 158px;
margin: 0px 2px 5px;
}

#navi1 ul{
margin: 0px;
padding: 0px;
}

#navi1 li{
margin: 0px;
padding: 0px 0px 5px 0px;
list-style-image: none;
list-style-type: none;
font-size: 1px;
line-height:0;
}


/*========== header ==========*/

#header {
width: 720px;
height: 155px;
background: url(../img/header.jpg) no-repeat;
margin: 0px;
padding: 0px;
text-align: right;
}


/*========== footer ==========*/

#footer {
width: 720px;
background: url(../img/footer.jpg) no-repeat;
padding: 40px 0px 10px 0px;
font-size: 10px;
color: #DEDEDE;
text-align: center;
line-height: 120%;
clear: both;
}